@charset "gb2312";
/* CSS Document */

*{ padding:0; margin:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
body { font-family: "΢���ź�","Microsoft YaHei", "Microsoft JhengHei",Arial, Helvetica, sans-serif;font-weight:normal; font-size:14px; line-height:26px;color: #000; background:#fff;}
img{ border:0;}
ol,ul,li { list-style-position:inside;}
table {border-collapse:collapse;border-spacing:0;empty-cells:show;text-align:left;}
th,td {border-collapse:collapse;}
caption{text-align:left;}
img{ border:0;}
img.ie6{ vertical-align:text-bottom;} /*ie6ͼƬ����ʹ��*/
button {cursor:pointer;}
.clearfix{ overflow:hidden; zoom:1;} /*�������ʹ��*/
h4{font:14px/normal "Microsoft YaHei", "Microsoft JhengHei";color:#000; font-weight:bold;} /*����΢���ź�����*/


.wrap{ width:100%; background: url(images/bj.png) no-repeat center top; } /*������߿����1003px������ʾ*/
.header{ width:100%; height:500px; margin:0 auto;  background:url(images/index_01.png) no-repeat center top;} 
.menu{ width:100%; height:44px; margin:0 auto; text-align:center;padding:75px 0 20px 0;} 
.company{ width:1000px; margin:0 auto; background:#0072b5 ;  text-align:center; padding:0px; text-align:justify; text-justify:inter-ideograph;color:#fff; } 
.company p{ padding:20px 40px;}

.position{ width:1000px; margin:0 auto;  background:url(images/job_01.jpg) no-repeat left top; text-align:center;text-align:justify; text-justify:inter-ideograph;color:#fff;} 

.contact{ width:1000px; margin:0 auto; background:url(images/con_01.png) no-repeat left top; text-align:center;  text-align:justify; text-justify:inter-ideograph;color:#fff;} 
.con{ width:1000px; margin:0 auto; height:55px;background:url(images/index_02.png) no-repeat top center; text-align:center; padding:0px 40px 20px 40px;  text-align:justify; text-justify:inter-ideograph;color:#fff;} 
.copyright{
	margin:0 auto;
	color: #FFF;
	height:80px;
	text-align:center;
background-color: #0287d6;
	background-repeat:repeat-x;
	padding-top:30px;

}
.contact a{color:#FFF; text-decoration: none;}
.contact a:hover{  text-decoration: underline; }
.position a{color:#FFF; text-decoration: none;}
.position a:hover{  text-decoration: underline; }
#txt{width:920px; margin:0 auto; text-align:justify; padding-top:70px;
}
a{

	color: #FFF;

	 text-decoration: underline;

}

a:visited {color: #FFF;

	 text-decoration: underline;

}

a:hover {

	text-decoration: underline;

	color: #FFF; font-weight:bold;

}